<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-17.7910</MDI>
      <MDI key="STATISTICS_MAXIMUM">21.2380</MDI>
      <MDI key="STATISTICS_MEAN">-2.5677</MDI>
      <MDI key="STATISTICS_STDDEV">6.7885</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
